var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(store)/(settings)/referrals/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__a271b11c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/_47f83307._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4bb1a786._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/app_global-error_tsx_9170b7a0._.js")
R.c("server/chunks/ssr/_096177bb._.js")
R.c("server/chunks/ssr/_b3f35f9d._.js")
R.c("server/chunks/ssr/node_modules_next_a12186a1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_d65d3038._.js")
R.c("server/chunks/ssr/app_error_tsx_5275429f._.js")
R.c("server/chunks/ssr/app_not-found_tsx_339d4b53._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(store)_d180a4d7._.js")
R.c("server/chunks/ssr/_fc0be1b4._.js")
R.c("server/chunks/ssr/_e90fb270._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_referrals_loading_tsx_c71ff6f2._.js")
R.c("server/chunks/ssr/app_(store)_(settings)_referrals_page_tsx_23bbb52b._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(store)_(settings)_referrals_page_actions_db821558.js")
R.m(860570)
module.exports=R.m(860570).exports
